Update an inbox's agent settings
PATCH
Always 422: MillionSend runs no hosted agent.
inbox_id*stringThe inbox ID
Format
uuidapplication/json- body
instructions?stringtone?stringenabled_actions?array<string>Not found
application/json- response
statusCode*numbername*stringmessage*stringcurl -X PATCH 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/agent' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "statusCode": 0, "name": "string", "message": "string"}